RubyGems Navigation menu

nanoc-lftp 1.0.0

Provides an :lftp deployer for nanoc

Versions:

  1. 1.0.1 - November 07, 2015 (7.5 KB)
  2. 1.0.0 - February 07, 2015 (7.5 KB)

Runtime Dependencies (1):

  • nanoc < 4.0.0, >= 3.6.7
  • Development Dependencies (2):

  • bundler ~> 1.5
  • systemu ~> 2.6
  • Owners:

    Authors:

    • Denis Defreyne

    SHA 256 checksum:

    3ebd038e06c244910a41421f600e50efc33edfd393140e1058688b02d94d46d3

    Total downloads 4,035

    For this version 1,753

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 1.9.3

    Links: